Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000117OpenIVopenFormatspublic2012-05-05 18:072012-05-22 07:38
ReporterCastello2401 
Assigned ToGooD-NTS 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.9.4 (build 298, "motion-3") 
Target Version1.0 (build 330)Fixed in Version1.0 (build 330) 
Summary0000117: Textures always export to .PNG while models exporting from .WPFL
DescriptionПри экспорте .wpfl текстуры по умолчанию сохраняются в .png формате, несмотря на то что в настройках oF выставлен .dds
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-05-05 18:07 Castello2401 New Issue
2012-05-06 09:03 GooD-NTS Assigned To => GooD-NTS
2012-05-06 09:03 GooD-NTS Reproducibility have not tried => always
2012-05-06 09:03 GooD-NTS Status new => assigned
2012-05-06 09:03 GooD-NTS Product Version => 0.9.4 (build 298, "motion-3")
2012-05-06 09:03 GooD-NTS Target Version => 1.0 (build 330)
2012-05-06 09:03 GooD-NTS Summary Экспорт текстур .wpfl => Textures always export to .PNG while models exporting from .WPFL
2012-05-17 10:51 GooD-NTS Game GTA IV => Grand Theft Auto IV/EfLC
2012-05-22 07:38 GooD-NTS Status assigned => resolved
2012-05-22 07:38 GooD-NTS Fixed in Version => 1.0 (build 330)
2012-05-22 07:38 GooD-NTS Resolution open => fixed
2015-02-22 18:12 GooD-NTS Category openFormats (global) => openFormats


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker